petsc-3.7.7 2017-09-25
Report Typos and Errors

# VecISSet

Sets the elements of a vector, specified by an index set, to a constant

### Synopsis

    #include "petscvec.h"
    PetscErrorCode VecISSet(Vec V,IS S, PetscScalar c)

### Input Parameter

| V | - the vector
| S | - the locations in the vector
| c | - the constant

### See Also

VecSet()

Level:advanced
Location:src/vec/vec/utils/projection.c
Index of all Vec routines
Table of Contents for all manual pages
Index of all manual pages